All of the HTML, CSS, and Javascript files served by [server.py](https://gitlab.com/kheina/kheina.com/wikis/server.py) are stored here. Certain images including the [Fur Affinity logo](https://www.furaffinity.net/themes/beta/img/banners/fa_logo.png) and the [Furry Network logo](https://twitter.com/furrynetwork/status/735899639321223169) are stored here as well (but are not contained in this repository and should be downloaded using [wget](https://www.gnu.org/software/wget/manual/html_node/index.html)).  